fuss-manager - Segnalazione #829

Controllare che il caricamento degli stats non pialli I'esistente
06/03/2019 12:04 PM - Elena Grandi

Status: Chiuso Start date: 06/03/2019
Priority: Normale Due date:

Assignee: Enrico Zini % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.6 Gestione di macchine spente

Resolution:

Description

In modo tra I'altro da mantenere la cache in ram dei facts non salvati su file.

Scrivere un test affinché la cosa non venga rotta con modifiche future.

Related issues:

Related to fuss-manager - Segnalazione #773: Detect e visualizzazione fact an... In elaborazione06/28/2019

Associated revisions

Revision 805f5c77 - 06/04/2019 02:37 PM - Elena Grandi

Failing test to check for correct loading of stats. refs: #829

Revision 8088cc46 - 06/19/2019 12:41 PM - Elena Grandi

When loading stats from file, update existing machines. refs #829

Revision 33d2c029 - 06/28/2019 11:40 AM - Enrico Zini

Merged into master. Fixes: #829

History

#1 - 06/03/2019 12:04 PM - Elena Grandi

- Related to Segnalazione #773: Detect e visualizzazione fact ansible per le macchine added

#2 - 06/19/2019 10:34 AM - Elena Grandi

- Status changed from Nuovo to In elaborazione

#3 - 06/19/2019 12:42 PM - Elena Grandi

- Status changed from In elaborazione to Commenti
- Assignee changed from Elena Grandi to Enrico Zini

Fatto nel branch 1829, pronto per review e merge in master.

#4 - 06/28/2019 11:42 AM - Enrico Zini

- Status changed from Commenti to Chiuso

Mi sembra ottimo, mergiato.
